.mypost {
    background: #EEFBFF;
    display: flex;
    padding: 40px 40px 40px 40px;

}


.singlenav__item {
    font-family: 'Roboto';
    font-style: normal;
    /* text-transform: uppercase; */
    color: #0079A4;
    display: flex;
    align-items: center;
    font-size: 16px;
    font-family: Roboto;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 24px;

}

.singlenav__text {
    margin-left: 18px;

}

.mypost h2 {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 34px;
    line-height: 44px;
    color: #0C0C0C;
    margin-bottom: 16px;
    margin-top: 24px;


}

.mypost main p {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #0C0C0C;
    margin-bottom: 16px;

}

.mypost main div {
    background: #C9F1FF;
    padding: 12px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    color: #0C0C0C;
    margin-bottom: 16px;

}

.mypost main iframe {
    display: flex;
    padding-bottom: 16px;
    margin: 0 auto;
    width: 675px;
    height: 378px;


}

.mypost main img {
    padding-bottom: 16px;
    width: auto;
    margin: 0 auto;


}

.bloc-left {
    display: flex;
    flex-direction: column;
    width: 75%;
    background: #fff;
    margin-right: 40px;
    padding: 40px;
}

.block__rihgt {
    margin-top: 0;
    width: 19%;
    margin: 0 auto;

}

.title-block_rihgt {
    font-size: 24px;
    font-family: Roboto;
    font-weight: 600;
    line-height: 32px;
    margin-left: 49px;
    margin-bottom: 20px;
}

.breadcrambss a {
    color: #0079A4;
    font-size: 14px;
    font-family: Roboto;
    line-height: 22px;
    text-transform: uppercase;
}
.block_paragraph_titles{
    width: 20%;
    /* position: fixed;
    top: 0;
    right: 0;
    overflow-y: auto;
    min-height: max-content; */
}
img{
    max-width: max-content;
    width: auto;
}